.center {
    margin: auto;
    width: 25%;
}

.centerEdit {
    margin: auto;
    width: 50%;

}
.centerStart {
    margin-top: 0;
    margin-left: auto;
    margin-right:auto;

    width: 25%;
    vertical-align: middle;


}
.startPage {
    width: 100%;

    margin:0;


}

.center-buttonStart {
    text-align: center;
    margin: 30px;
    display: block;


}
.center-button {
    text-align: center;
    margin: auto;
    display: block;
}

.textbox-align {
    margin-right: 10%;
}

.hbox-align{
    width: 100%;
}

.hbox-alignProf{
    width: 25%;
}

.vbox-size{
    width: 30%;
}